#include<stdio.h>
#include<math.h>
    int main()
    {
        float a,b,c,d,r1,r2;
        printf("Enter 3 Constant of Quadratic equation: \n");
        scanf("%f%f%f",&a,&b,&c);
        d=pow(b,2)-4*a*c;
        if (d>=0)
        {
            r1=(-b+sqrt(d))/(2*a);
            r2=(-b-sqrt(d))/(2*a);
            printf("\nThe Roots are:\nR1=%f,\nR2=%f",r1,r2);
        }
        else
        {
            printf("The roots are Complex");
        }
    return 0;
    }